/*!*********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./front/styles_new/components/widget_similar_articles.scss ***!
  \*********************************************************************************************************************************************************************************************/
:root {
  --wcag-focus-outline: 0 0 0 2px white, 0 0 0 4px black;
  --black: #0A0A0A;
  --white: #fff;
  --grey-0: #F6F6F6;
  --grey: #eeeeee;
  --grey-2: #bbbbbb;
  --grey-3: #8f8f8f;
  --grey-4: #555;
  --grey-5: #2A2A2A;
  --red: #E41111;
  --red-pale: #FE8686;
  --red-lighter: #FE5a5a;
  --yellow: #F5B800;
  --yellow-pale: #FFE79E;
  --yellow-lighter: #FFD862;
  --blue: #24377A;
  --blue-pale: #DCE2F6;
  --blue-lighter: #6174B9;
  --error: #CD1C27;
  --warning: #FF9900;
  --positive: #41862D;
}

.widget-similar-articles {
  padding: 0 16px;
}
.widget-similar-articles-wrapper {
  max-width: 1230px;
  margin: 0 auto;
}
.widget-similar-articles .similar-articles-heading {
  color: var(--black);
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Visuelt Pro", sans-serif;
  border-bottom: 1px solid var(--grey);
  padding-bottom: 5px;
  margin-bottom: 25px;
}
.widget-similar-articles .similar-articles-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 22px 0px;
}
.widget-similar-articles .similar-articles-container .article-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0px 20px;
}
@media (min-width: 768px) {
  .widget-similar-articles .similar-articles-container .article-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.widget-similar-articles .similar-articles-container .article-box .img_wrap {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 125px;
  height: 74px;
}
.widget-similar-articles .similar-articles-container .article-box .img_wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.widget-similar-articles .similar-articles-container .article-box .article-desc {
  width: 100%;
}
.widget-similar-articles .similar-articles-container .article-box .article-desc .article-date {
  color: var(--grey-4);
  font-size: 14px;
  font-family: "Visuelt Pro", sans-serif;
  line-height: 16px;
  margin-bottom: 3px;
}
.widget-similar-articles .similar-articles-container .article-box .article-desc .article-title h4 {
  font-family: "Visuelt Pro", sans-serif;
  color: var(--black);
}
